/*TABS*/

.tabSelected {
	color: #fff;
    box-shadow: inset 0 0 8px #416650;
    background: -moz-linear-gradient(top, #f68383 0%, #e06464 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0C5424), color-stop(100%, #416650));
    background: -webkit-linear-gradient(top, #0C5424 0%, #0C5424 100%);
    background: -o-linear-gradient(top, #0C5424 0%, #0C5424 100%);
    background: -ms-linear-gradient(top, #0C5424 0%, #0C5424 100%);
    background: linear-gradient(top, #0C5424 0%, #0C5424 100%);
	
	text-align: center;
    text-transform: uppercase;

	font-size: 14px;
    padding: 8px 16px !important;
	
    width: 90%;
}




.tabUnselected {
	color: black !important;
    box-shadow: inset 0 0 1px #c5c5c5, inset 0 1px 1px #ddd;
    background: #fafafa;
    border: 1px solid #fff;
	
	text-align: center;
    text-transform: uppercase;

	font-size: 14px;
    padding: 8px 16px !important;
	
    width: 90%;
}

.noCapitalize  {
    text-transform: initial !important;
}



div.noPaddingHere, div.paddingFacultati {
    padding-left: 0;
}


.col-md-12.noPaddingHere {
	padding: 20px 11px 20px 20px!important;
    border: 1px solid #e5e5e5;
}

.col-md-3.noPaddingHere {
    margin-bottom: 4%;
	padding-right: 0;
}

.col-md-9.noPadd {
    padding-left: 0;
	padding-right: 0;
}



.col-md-3.noPaddingHere > div {
    margin-top: 5%;
}


.col-md-3.noPaddingHere.customTabs > div {
    margin-top: 0;
    margin-bottom: 5%;
}



/*OTHER*/

.col-xs-12.table-responsive.customTableResponsive.customMobileTable {
    padding-left: 0;
	padding-right: 0;
}


a.erasmusProjectsMore {
    background: #267243;
    border: 2px solid #267243;
    padding: 1% 2% 1% 2%;
    font-weight: bold;
    color: white !important;
}


a.erasmusProjectsMore:hover {
    background: white;
    border: 2px solid #267243;
    color: #267243 !important;
}